RubyGems Navigation menu

rubygems-isit19 1.0

Lets you figure out if your gems and gems you install might work on 1.9. Uses http://isitruby19.com as its datastore. Be sure to update the website with your experiences!

Versions:

  1. 1.0 - August 21, 2009 (9,5 ko)

Dépendances de Runtime (1):

  • json ~> 1.1
  • Dépendances de Development (1):

  • hoe >= 2.3.3
  • Propriétaires:

    Auteurs:

    • Eric Hodel

    Total de contrôle SHA 256:

    018b2f19eb95b05f97917213befbcc0a4ca660a1c9a8b8761dd5a41b9e8217cb

    Total de téléchargements 3 302

    Pour cette version 3 301

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: